.module-component-canHelp .tag {
    color: var(--blue-100);
    padding: var(--spacing-8) var(--spacing-30);
    border-radius: var(--radius-20);
    background: var(--blue-100-10);
    width: fit-content;
}

.module-component-canHelp .card{
    background: var(--gradient-bg-overlay-2);
    border-radius: var(--radius-15);
    padding: calc(25 * var(--rpx));
    padding-bottom: calc(45 * var(--rpx));
    height: 100%;
}

.module-component-canHelp .card.red{
    background: var(--gradient-bg-overlay-red);
}

.module-component-canHelp .card img{
    border-radius: var(--radius-20);
    object-fit: contain;
}

.module-component-canHelp .card p {
    color: var(--text-70);
    font: var(--font-p1);
    max-width: calc(460 * var(--rpx));
}





@media (max-width: 1023px) {
    .module-component-canHelp .main{
        gap: 30px;
    }

    .module-component-canHelp .top{
        align-items: flex-start;
        gap: 24px;
    }

    .module-component-canHelp .grid > div:nth-child(4) {
        grid-row: 3;
    }

    .module-component-canHelp .card{
        padding: 13px;
        padding-bottom: 60px;
        gap:30px;
    }

    .module-component-canHelp .card img {
        object-fit: contain;
        width: 100%;
        height: auto;
    }

    .module-component-canHelp .card h3 {
        font: var(--font-h4);
    }
}